	.product-section {
    /*padding: 45px 0;
    margin-top: 115px;*/
    border-top: 1px solid #ddd;
    font-size: 15px;
    line-height: 24px;
    color: #4f4f4f;
}	
		
		
	.product-review-section {
    padding: 30px 0 80px;
}
		
	.product-review-section .review-block {
    border: 1px solid #ddd;
    padding: 0 20px 20px;
}
	.form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
		
	.text-right {
    text-align: right!important;
}
	.vue-stars {
    display: inline-flex;
    flex-flow: row nowrap;
    align-items: flex-start center;
    line-height: 1em;
}
		
	.product-review-section p.reviews {
    font-size: 14px!important;
    margin-bottom: 0;
    line-height: 18px;
    color: #384042;
    font-family: robotoregular;
}
	vue-stars input, .vue-stars label .inactive, .vue-stars input:checked ~ label .active, .vue-stars.notouch:not(.readonly):hover label .inactive, .vue-stars.notouch:not(.readonly) label:hover ~ label .active {
    display: none;
}
		
	.vue-stars input:checked ~ label .inactive, .vue-stars.notouch:not(.readonly):hover label .active, .vue-stars.notouch:not(.readonly) label:hover ~ label .inactive {
    display: inline;
		}
	input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
	display: none;
}
	
	button, input {
    overflow: visible;
}
		
	button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
		
		
	.vue-stars label {
    color: var(--active-color);
    text-shadow: 0 0 0.3em var(--shadow-color);
}
		
	.vue-stars label {
    display: block;
    padding: 0.125em;
    width: 1.2em;
    text-align: center;
    color: #DAA520;
    /*text-shadow: 0 0 0.3em #ff0;*/
    cursor: pointer;
    font-size: 22px !important;
}
	.vue-stars.notouch:not(.readonly) label:hover~label, input:checked~label {
    color: #000!important;
}
		
	.product-review-section p.customer-details {
    font-size: 14px !important;
    margin-bottom: 0;
    margin-top: 10px;
    line-height: 24px;
    font-weight: 600;
	font-style: italic;}
		
		
		
	.product-review-section p.customer-details span {
    font-size: 12px;
}	
		
	.product-review-section p.customer-details small {
    font-size: 12px;
    color: #7a7373;
    margin-right: 15px;
}

	.vue-stars input:checked ~ label, .vue-stars.notouch:not(.readonly) label:hover ~ label {
    color: var(--inactive-color);
}

input:checked ~ label, .vue-stars.notouch:not(.readonly) label:hover ~ label {
    color: #999;
    text-shadow: none;
}
.vue-stars.notouch:not(.readonly) label:hover~label, input:checked~label {
    color: #000!important;
}
	
	
